<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../../favicon.ico">

    <title>Dashboard</title>

    <!-- Bootstrap core CSS -->
    <link href="common/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="common/css/dashboard.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>
	<!-- Page Preloader -->
	<div id="preloader"></div>
    <nav class="navbar navbar-inverse navbar-fixed-top">
      <div class="container-fluid">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="#">Dashboard</a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">

        <h1>Add New</h1>

          <ul class="nav navbar-nav navbar-right">
            <li class="dropdown"><img src="common/images/wecome-user.png" alt="user"><a class="dropdown-toggle" href="#" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Welcome <small>Noah Cyrus</small></a>
                <ul class="user-menu dropdown-menu">
                  <li><a href="#">Profile</a></li>
                  <li><a href="#">Logout</a></li>
                </ul>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <div class="container-fluid">
      <div class="row">
        <div class="col-sm-3 col-md-2 sidebar">
          <div class="logo"><img src="common/images/logo.png" alt="logo"></div>
          <ul class="nav nav-sidebar">
            <li class="active dashboard"><a href="#">Dashboard <span class="sr-only">(current)</span></a></li>
            <li class="reservations"><a href="#">Reservations</a></li>
            <li class="store"><a href="#">Store & Offers</a></li>
            <li class="restaurants"><a href="#">Restaurants</a></li>
            <li class="transactions"><a href="#">Transactions</a></li>
            <li class="logout"><a href="#">Logout</a></li>
          </ul>
        </div>

        <div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 main">
              <div class="content-area restaurant">
                  <div class="row">
                      <div class="col-lg-2 col-md-2">
                          <div class="pic">
                              <img id="image_upload_preview" src="common/images/user-image.jpg" alt="Pic">
                              <div class="edit upload">
                                <div class="browse-file">
                                       <input id="inputFile" type="file" name="upload"/></div>
                                </div>
                          </div>
                      </div>

                      <div class="col-lg-10 col-md-10">
                          <form class="">
                              <div class="fieldBox booking-id">
                                  <input placeholder="Booking ID" type="text">
                              </div>

                              <div class="fieldBox date-book">
                                  <div class="styled-select slate">
                                      <select>
                                          <option>Time</option>
                                      </select>
                                  </div>
                              </div>

                              <div class="fieldBox name">
                                  <input placeholder="Name of the Person" type="text">
                              </div>

                              <div class="fieldBox email">
                                  <input placeholder="Email" type="text">
                              </div>

                              <div class="fieldBox phone">
                                  <input placeholder="Phone No" type="text">
                              </div>

                              <div class="fieldBox time">
                                 <div class="styled-select slate">
                                      <select>
                                          <option>Time</option>
                                      </select>
                                  </div>
                              </div>

                              <div class="fieldBox time">
                                  <div class="styled-select slate">
                                      <select>
                                          <option>Time</option>
                                      </select>
                                  </div>
                              </div>

                              <div class="fieldBox rewards">
                                  <input placeholder="Rewards" type="text">
                              </div>

                              <div class="row">
                                <div class="btnBox col-lg-3 pull-right">
                                    <input class="btn" value="Submit" type="submit">
                                </div>
                              </div>
                          </form>
                      </div>
                  </div>
              </div>
               <div class="coptyright">BuzzQ © 2016. All Rights Reserved.</div>
        </div>
      </div>
    </div>




    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="common/js/bootstrap.min.js"></script>
    <script src="common/js/custom.js"></script>

  </body>
</html>
